<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>+%lld</key>
	<string>+%lld</string>
	<key>Activate License</key>
	<string>Licenc aktiválása</string>
	<key>Activates the app using the provided link</key>
	<string>Aktiválja az alkalmazást a megadott hivatkozás segítségével</string>
	<key>Activation Link</key>
	<string>Aktiválási hivatkozás</string>
	<key>Activation Links and Expiration Scope</key>
	<string>Aktiválási hivatkozások és lejárati hatókör</string>
	<key>Add</key>
	<string>Hozzáadás</string>
	<key>Add App</key>
	<string>Alkalmazás hozzáadása</string>
	<key>Add Installed App</key>
	<string>Telepített alkalmazás hozzáadása</string>
	<key>Add Manually</key>
	<string>Hozzáadás manuálisan</string>
	<key>Added an app</key>
	<string>Hozzáadott egy alkalmazást</string>
	<key>Additional Information</key>
	<string>További információk</string>
	<key>App</key>
	<string>App</string>
	<key>App name</key>
	<string>Alkalmazás neve</string>
	<key>App not found</key>
	<string>Az alkalmazás nem található</string>
	<key>App was not specified</key>
	<string>Az alkalmazás nincs megadva</string>
	<key>Application Info</key>
	<string>Alkalmazási információk</string>
	<key>Are you sure you want to delete selected app?</key>
	<string>Biztosan törli a kiválasztott alkalmazást?</string>
	<key>Are you sure you want to delete selected apps?</key>
	<string>Biztosan törölni szeretné a kiválasztott alkalmazásokat?</string>
	<key>Are you sure you want to delete this attachment?</key>
	<string>Biztosan törli ezt a mellékletet?</string>
	<key>Are you sure you want to import %d apps from this file?</key>
	<string>Biztosan importálni szeretné a %d alkalmazásokat ebből a fájlból?</string>
	<key>Assign detected fields to License Store fields</key>
	<string>Rendeld a felismert mezőket a License Store mezőihez</string>
	<key>Attachments</key>
	<string>Mellékletek</string>
	<key>Backups</key>
	<string>Biztonsági mentések</string>
	<key>Basic App Information</key>
	<string>Alapvető alkalmazásinformációk</string>
	<key>Bundle ID</key>
	<string>Csomagazonosító</string>
	<key>CSV</key>
	<string>CSV</string>
	<key>Can Expire</key>
	<string>Lejárhat</string>
	<key>Cancel</key>
	<string>Mégse</string>
	<key>Change File</key>
	<string>Fájl módosítása</string>
	<key>Choose Application</key>
	<string>Válassz alkalmazást</string>
	<key>Choose Icon</key>
	<string>Válassz ikont</string>
	<key>Choose JSON or CSV File</key>
	<string>Válassza a JSON- vagy CSV-fájlt</string>
	<key>Choose License File</key>
	<string>Licencfájl kiválasztása</string>
	<key>Choose a JSON or CSV file from Add App &gt; Import JSON or CSV.</key>
	<string>Válasszon egy JSON- vagy CSV-fájlt az Alkalmazás hozzáadása &gt; JSON- vagy CSV-fájl importálása menüpontban.</string>
	<key>Choose attachments</key>
	<string>Válassza ki a mellékleteket</string>
	<key>Clear Icon</key>
	<string>Ikon törlése</string>
	<key>Continue</key>
	<string>Folytatás</string>
	<key>Copied</key>
	<string>Másolva</string>
	<key>Copy E-mail</key>
	<string>E-mail másolása</string>
	<key>Copy Key</key>
	<string>Kulcs másolása</string>
	<key>Copy Plist Entry</key>
	<string>Plist bejegyzés másolása</string>
	<key>Created %@</key>
	<string>Létrehozva: %@</string>
	<key>Data</key>
	<string>Adat</string>
	<key>Default e-mail address:</key>
	<string>Alapértelmezett e-mail cím:</string>
	<key>Delete</key>
	<string>Törlés</string>
	<key>Delete Selected</key>
	<string>Kijelöltek törlése</string>
	<key>Don't show this message in future</key>
	<string>A jövőben ne jelenítse meg ezt az üzenetet</string>
	<key>Download</key>
	<string>Letöltés</string>
	<key>Download URL</key>
	<string>Letöltési URL</string>
	<key>Duplicate</key>
	<string>Duplikálás</string>
	<key>E-mail</key>
	<string>Email</string>
	<key>Edit</key>
	<string>Szerkesztés</string>
	<key>Email</key>
	<string>Email</string>
	<key>Entire license</key>
	<string>Teljes licenc</string>
	<key>Expiration Date</key>
	<string>Lejárati dátum</string>
	<key>Expiration Scope</key>
	<string>Lejárati hatókör</string>
	<key>Expiration date</key>
	<string>Lejárati dátum</string>
	<key>Expiration scope</key>
	<string>Lejárati hatókör</string>
	<key>Expires?</key>
	<string>Lejár?</string>
	<key>Export</key>
	<string>Exportálás</string>
	<key>Export To</key>
	<string>Exportálás ide</string>
	<key>File</key>
	<string>Fájl</string>
	<key>File name</key>
	<string>Fájlnév</string>
	<key>Find &amp; Import Apps</key>
	<string>Alkalmazások keresése és importálása</string>
	<key>Find licenses quickly with the new Search window.</key>
	<string>Gyorsan megtalálhatja a licenceket az új keresőablakkal.</string>
	<key>General</key>
	<string>Általános</string>
	<key>Here you can add any additional information related to the app license.</key>
	<string>Itt hozzáadhat az alkalmazáslicenchez kapcsolódó további információkat.</string>
	<key>Icon</key>
	<string>Ikon</string>
	<key>If the app does not require a license, it will not be offered for import in the “Find &amp; Import Apps” window.</key>
	<string>Ha az alkalmazás nem igényel licencet, akkor az „Alkalmazások keresése és importálása” ablakban nem kínálja fel importálásra.</string>
	<key>Import</key>
	<string>Importálás</string>
	<key>Import Apps</key>
	<string>Alkalmazások importálása</string>
	<key>Import File</key>
	<string>Fájl importálása</string>
	<key>Import JSON or CSV</key>
	<string>JSON vagy CSV importálása</string>
	<key>Import License File</key>
	<string>Licencfájl importálása</string>
	<key>Import from JSON and CSV</key>
	<string>Importálás JSON-ból és CSV-ből</string>
	<key>Import from JSON or CSV</key>
	<string>Importálás JSON-ból vagy CSV-ből</string>
	<key>Imported</key>
	<string>Importált</string>
	<key>Imported App %d</key>
	<string>Importált alkalmazás %d</string>
	<key>Importing applications...</key>
	<string>Alkalmazások importálása...</string>
	<key>Importing...</key>
	<string>Importálás...</string>
	<key>Info.plist Entry Generator</key>
	<string>Info.plist Bejegyzés-generátor</string>
	<key>It's a default email address that will be set for every newly added app</key>
	<string>Ez egy alapértelmezett e-mail cím, amely minden újonnan hozzáadott alkalmazáshoz be lesz állítva</string>
	<key>JSON</key>
	<string>JSON</string>
	<key>Key</key>
	<string>Kulcs</string>
	<key>License</key>
	<string>Licenc</string>
	<key>License File</key>
	<string>Licenc fájl</string>
	<key>License Importing</key>
	<string>Licenc importálása</string>
	<key>License Key</key>
	<string>Licenckulcs</string>
	<key>License Store</key>
	<string>License Store</string>
	<key>License Store Field</key>
	<string>License Store mező</string>
	<key>License Type</key>
	<string>Licenc típusa</string>
	<key>License expired on %@</key>
	<string>A licenc %@-án lejárt</string>
	<key>License file</key>
	<string>Licenc fájl</string>
	<key>License is valid until %@</key>
	<string>A licenc %@-ig érvényes</string>
	<key>License key</key>
	<string>Licenc kulcs</string>
	<key>License type</key>
	<string>Licenc típusa</string>
	<key>Looking for apps...</key>
	<string>Alkalmazások keresése...</string>
	<key>More Interface Languages</key>
	<string>További felületnyelvek</string>
	<key>Name</key>
	<string>Név</string>
	<key>No Attachments</key>
	<string>Nincsenek mellékletek</string>
	<key>No JSON or CSV File Selected</key>
	<string>Nincs kiválasztva JSON- vagy CSV-fájl</string>
	<key>No app name specified</key>
	<string>Nincs megadva alkalmazásnév</string>
	<key>No apps can be exported</key>
	<string>Egyetlen alkalmazás sem exportálható</string>
	<key>No e-mail address entered</key>
	<string>Nem adott meg e-mail címet</string>
	<key>No file chosen</key>
	<string>Nincs kiválasztva fájl</string>
	<key>No importable entries were found in this file.</key>
	<string>Ebben a fájlban nem található importálható bejegyzés.</string>
	<key>No license key entered</key>
	<string>Nincs megadva licenckulcs</string>
	<key>No licenses yet</key>
	<string>Még nincsenek licencek</string>
	<key>None of the selected apps can be exported to this format.</key>
	<string>A kiválasztott alkalmazások egyike sem exportálható ebbe a formátumba.</string>
	<key>Not Imported</key>
	<string>Nem importált</string>
	<key>Notes</key>
	<string>Megjegyzések</string>
	<key>Nothing Found</key>
	<string>Semmit sem találtunk</string>
	<key>Number Of Activations</key>
	<string>Aktiválások száma</string>
	<key>Number of entries found</key>
	<string>Talált bejegyzések száma</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open %@</key>
	<string>Nyissa meg a %@-t</string>
	<key>Open Attachment</key>
	<string>Nyissa meg a mellékletet</string>
	<key>Open Attachments</key>
	<string>Nyissa meg a mellékleteket</string>
	<key>Opens Attachment</key>
	<string>Megnyitja a Mellékletet</string>
	<key>Optional</key>
	<string>Választható</string>
	<key>Pick one of the following buttons to get started,
or use the "+ Add App" button in the sidebar.
</key>
	<string>A kezdéshez válassza az alábbi gombok egyikét,
vagy használja az "+ Alkalmazás hozzáadása" gombot az oldalsávon.</string>
	<key>Preview</key>
	<string>Előnézet</string>
	<key>Preview attachments</key>
	<string>Mellékletek előnézete</string>
	<key>Quick Look</key>
	<string>Gyorsnézet</string>
	<key>Reload</key>
	<string>Újratöltés</string>
	<key>Required</key>
	<string>Kötelező</string>
	<key>Requires a license</key>
	<string>Licenc szükséges</string>
	<key>Save %lld attachments</key>
	<string>Mentse el a %lld mellékleteket</string>
	<key>Save Attachment</key>
	<string>Melléklet mentése</string>
	<key>Save License File</key>
	<string>Licencfájl mentése</string>
	<key>Save attachment to disk</key>
	<string>Melléklet mentése lemezre</string>
	<key>Search Applications</key>
	<string>Alkalmazások keresése</string>
	<key>Search and More License Information</key>
	<string>Keresés és további licencinformációk</string>
	<key>Search apps</key>
	<string>Alkalmazások keresése</string>
	<key>Search for Licenses</key>
	<string>Licencek keresése</string>
	<key>Select an app</key>
	<string>Válasszon ki egy alkalmazást</string>
	<key>Selected apps icons</key>
	<string>Kiválasztott alkalmazások ikonjai</string>
	<key>Show Imported App</key>
	<string>Importált alkalmazás megjelenítése</string>
	<key>Show in Finder</key>
	<string>Megjelenítés a Finderben</string>
	<key>Some apps cannot be exported</key>
	<string>Egyes alkalmazásokat nem lehet exportálni</string>
	<key>Store activation links and choose whether expiration applies to the full license or only to updates.</key>
	<string>Tárolja az aktiválási hivatkozásokat, és válassza ki, hogy a lejárat a teljes licencre vagy csak a frissítésekre vonatkozzon.</string>
	<key>Support now includes Traditional Chinese, Korean, Italian, Czech, Danish, Dutch, Finnish, Hungarian, Norwegian, and Spanish (Latin America).</key>
	<string>A támogatás mostantól a hagyományos kínai, koreai, olasz, cseh, dán, holland, finn, magyar, norvég és spanyol (Latin-Amerika) nyelvre is kiterjed.</string>
	<key>The selected file does not contain valid JSON or CSV data.</key>
	<string>A kiválasztott fájl nem tartalmaz érvényes JSON- vagy CSV-adatokat.</string>
	<key>This action cannot be undone.</key>
	<string>Ez a művelet nem vonható vissza.</string>
	<key>This application cannot be added because it does not contain a license.</key>
	<string>Ez az alkalmazás nem adható hozzá, mert nem tartalmaz licencet.</string>
	<key>This operation cannot be reversed.</key>
	<string>Ez a művelet nem vonható vissza.</string>
	<key>This tool allows app developers to generate an Info.plist entry for their apps, enabling License Store users to easily import the app along with all relevant information.</key>
	<string>Ez az eszköz lehetővé teszi az alkalmazásfejlesztők számára, hogy Info.plist bejegyzést hozzanak létre alkalmazásaikhoz, így a License Store felhasználók könnyedén importálhatják az alkalmazást az összes releváns információval együtt.</string>
	<key>Tools</key>
	<string>Eszközök</string>
	<key>Untitled App</key>
	<string>Névtelen alkalmazás</string>
	<key>Updates available until %@</key>
	<string>A frissítések %@-ig érhetők el</string>
	<key>Updates expired on %@</key>
	<string>A frissítések lejártak a %@-n</string>
	<key>Updates only</key>
	<string>Csak frissítések</string>
	<key>Version</key>
	<string>Változat</string>
	<key>View Mode</key>
	<string>Nézetmód</string>
	<key>Visit Website</key>
	<string>Látogassa meg a webhelyet</string>
	<key>Website</key>
	<string>Weboldal</string>
	<key>You can now import licenses from JSON and CSV files.</key>
	<string>Mostantól importálhat licenceket JSON- és CSV-fájlokból.</string>
	<key>Your existing apps won't be affected. Only non-existing apps will be restored.</key>
	<string>A meglévő alkalmazásait ez nem érinti. Csak a nem létező alkalmazások kerülnek visszaállításra.</string>
	<key>Your license has been added to your database</key>
	<string>Licencét hozzáadtuk az adatbázisához</string>
</dict>
</plist>
